#!/usr/bin/env python
from distutils.core import setup

setup(name='xsplash background settings',
      version='1.6.1',
      description='xsplash background settings gui and wallpaper daemon',
      author='Henning Wittenbrink',
      author_email='meerkat@gmx.de',
      url='http://launchpad.net/xsplash-background-settings',
      license='GPL v3',
      data_files=[
                  ('/usr/local/bin', ['xsplash-background-settings']),
                  ('/usr/share/applications', ['data/xsplash-background-settings.desktop']),
                  ('/etc/xdg/autostart', ['data/xsplash-background-daemon.desktop']),
                  ('/usr/share/pixmaps', ['data/icons/48x48/xsplash-background-settings.png']),
                  ('/usr/share/icons/hicolor/16x16/apps', ['data/icons/16x16/xsplash-background-settings.png']),
                  ('/usr/share/icons/hicolor/22x22/apps', ['data/icons/22x22/xsplash-background-settings.png']),
                  ('/usr/share/icons/hicolor/24x24/apps', ['data/icons/24x24/xsplash-background-settings.png']),
                  ('/usr/share/icons/hicolor/48x48/apps', ['data/icons/48x48/xsplash-background-settings.png']),
                  ('/usr/share/locale/en/LC_MESSAGES', ['locale/en/LC_MESSAGES/xsplash-background-settings.mo']),
                  ('/usr/share/locale/de/LC_MESSAGES', ['locale/de/LC_MESSAGES/xsplash-background-settings.mo']),
                  ('/usr/share/locale/fr/LC_MESSAGES', ['locale/fr/LC_MESSAGES/xsplash-background-settings.mo']),
                  ('/usr/share/locale/es/LC_MESSAGES', ['locale/es/LC_MESSAGES/xsplash-background-settings.mo']),
                 ],
     )
